Package Details: albion-online-launcher-bin 1.0.34.198-2

Git Clone URL: https://aur.archlinux.org/albion-online-launcher-bin.git (read-only)
Package Base: albion-online-launcher-bin
Description: The first true cross-platform Sandbox MMO -- launcher client
Upstream URL: https://albiononline.com/
Licenses: custom
Submitter: greyltc
Maintainer: greyltc
Last Packager: greyltc
Votes: 5
Popularity: 0.000010
First Submitted: 2016-07-31 17:05
Last Updated: 2018-03-18 22:25

Dependencies (8)

Sources (2)

Latest Comments

« First ‹ Previous 1 2 3 4 Next › Last »

greyltc commented on 2016-07-31 22:45

This is now depreciated in favor of albion-online-launcher-bin

mert commented on 2016-03-20 18:04

I removed all nvidia drivers and on intel drivers with default game setting all running good. May be the cause of the latest client update.
But now I can't type non-latin chars in chat XD

greyltc commented on 2016-03-08 14:29

@oleerik are you installing it with pacaur?

oleerik commented on 2016-03-04 10:32

Seems like this package is failing to install due to issues with the .SRCINFO file

oleerik commented on 2016-02-21 12:38

@greyltc
These are the options I set in my .config/unity3d/Sandbox\ Interactive\ GmbH/Albion\ Online\ Client/prefs

<pref name="FrameRateLimit" type="int">60</pref>
<pref name="UseVSync" type="int">0</pref>

Regarding the md5sum...
I had to manually delete albion-online-setup from /tmp to make it work. *shrugs*
EDIT:
Yes, seems to work fine now! :)
Thank you

greyltc commented on 2016-02-21 12:25

@oleerik
The integrity check failure is strange. I just double checked the md5sum it and it seems to be right. Edit: I just made a change in the PKGBUILD to address this. Let me know if it fixes the checksum failure for you.

I'd like to hear a bit more about your vsync/framerate stuff. Are you editing those settings manually in the game's preference files in ~/.config to change them?

oleerik commented on 2016-02-21 11:14

I have graphical issues on nvidia too.
I mostly fixed it by turning OFF v-sync in game and setting the framerate limit to 120. 60 seems to work fine too but feels a bit slow for me. 144 makes the game extremely glitchy.

Also, the newest update to this package seems to fail the integrity check

greyltc commented on 2016-02-15 21:45

The nvidia system I have access to atm is kinda complicated (switchable graphics) with the closed source drivers. I can get it to run on the nvidia gpu but I get some strange visual glitches as of the latest client update. I've seen some others on the forums with the exact same issue. I've never seen a black screen.

Things seem better on Intel & AMD open source drivers. I haven't tested nouveau for nvidia but that might be worth a shot.

aspidites commented on 2016-02-15 17:52

@greyltc - I'm curious, are you using an nvidia card on any of your systems? I'm getting the same black screen as @Mertvetsky, even on manual installation.

greyltc commented on 2016-01-20 13:06

@Mertvetsky that's too bad. This package worksfine on several of my systems. I'm happy to accept modifications to the PKGBUILD if you figure out how to get it working for you.